.css3iefix{behavior: url(images/PIE.htc);}
@font-face {
    font-family: 'futuralt_book';
    src: url('../fonts/futuralt-book-webfont.eot');
    src: url('../fonts/futuralt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futuralt-book-webfont.woff') format('woff'),
         url('../fonts/futuralt-book-webfont.ttf') format('truetype'),
         url('../fonts/futuralt-book-webfont.svg#futuralt_book') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0;
	outline: none;
	padding: 0;
}

#FLVPlayer {
    visibility: visible;
}

a {
	text-decoration: underline;
	/*Added Below*/
	color:#25ad98 !important;
	/*Added Above*/
}

a:hover {
	text-decoration: none;
	/*Added Below*/
	color: #34b29e;
	/*Added Above*/
}

abbr, acronym {
	font-size: 80%;
	letter-spacing: .1em;
	text-transform: uppercase;
}

abbr[title], acronym[title], dfn[title] {
	cursor: help;
}

.Blue p, .Search p {
	margin: 0;
	padding: 10px 0;
}

body {
	font-size: 1.2em;
	line-height: 1.2em;
	text-align: center;
}

.BodyContent ol li {
	line-height: 1.6em;
	list-style-type: decimal;
	margin: 4px 0 4px 0;
}

.BodyContent ul li {
	line-height: 1.6em;
	list-style-type: square;
	margin: 4px 0 4px 0;
}

.BodyContent ul, .BodyContent ol {
	margin: 10px 0 15px 25px;
}

body.searchTips {
	padding: 30px;
	text-align: left;
}

.Breadcrumb {
	margin: 0 0 20px 0;
	padding: 6px 10px 7px;
	display:none;
}

.Breadcrumb li {
	display: inline;
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
}

.Breadcrumb li a {
	padding: 0 0 0 0;
}

.Breadcrumb li a:hover {
	text-decoration: none;
}

.Breadcrumb ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.Button {
	font-weight: bold;
	margin: 5px 0 5px 0;
	padding: 2px 10px 2px 10px;
}

.Button, .SearchGoButton {
	cursor: pointer;
	font-size: .9em;
	font-weight: 700;
	height: 21px;
	line-height: 80%;
	margin: 0;
	padding: 0;
	width: 76px;
}

.CategoryFeedList, .OtherFeedList, .CategoryFeedList li, .OtherFeedList li {
	list-style-type: none;
}

.CategoryPagination {
	font-size: 1em;
	padding: 0 5px;
	text-align: center;
}

.CategoryPagination .PagingList {
	list-style: none;
	margin: 0;
	padding: 0;
}

.CategoryPagination .PagingList li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 2px;
}

cite, em, dfn {
	font-style: italic;
}

.clearfix {
	display: inline-block;
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}

.CommentItem {
	border-bottom: 1px solid #205f97 !important;
	margin: 20px 0px;
}

.CommentSettingsLink {
	padding: 5px 15px 5px 0;
}

#Container {
	margin: 0 auto;
	text-align: left;
	width: 966px;
	position: relative;
}

.Content {
	float: left;
	/*min-height: 500px;*/
	padding:0;
	width: 476px;
}

#content {
	box-shadow:0 0 11px rgba(107,107,107,0.3);
	margin: 0 auto;
	padding:0 2px;
	width: 936px;
	position:relative;
	z-index:1;
}
.Left, .tplWidthColumns2, .tplWidthColumns3, .Right {margin-top:51px}
#content .spacer{position:absolute;top:2px;left:2px;right:2px;z-index:1;height:15px}

#content .Left, #content .Right, #content .Content{position:relative;z-index:2}
/*#content .Right{display:none}*/

#content .tplblockstyle-viewcontent-standard {padding:24px; border-left: 1px solid #eee; border-top: 1px solid #eee;}

.Content .BodyContent {
	padding: 0;
}
.Content .BodyContent img{background:#fff;padding:3px;border:1px solid #E5E5E5;}

.Content .ContentPostDetails li {
	padding: 0 15px 10px 20px;
}

.Content h2 {
	font: 1.4em/100% 'futuralt_book', arial, sans-serif;
	padding: 10px 0 0 0;
}

.Content h3 {
	font-size: 1.5em !important;
	margin:0 !important;
	font-family:'futuralt_book' !important;
	letter-spacing:inherit !important;
}

.Content h3, .PostDetails, .Content h4, .Content h5, .Content h6 {
	padding: 5px 0;
}

.Content .listSummary fieldset {
	margin: 10px 0;
}

.Content .listSummary p {
	padding: 0px;
}

.Content ol li {
	line-height: 120%;
	list-style: decimal;
	list-style-position: inside;
	padding: 2px 15px 2px 0;
}

.Content p {
	margin: 10px 0 !important;
	font-size: inherit !important;
	text-align:inherit !important; 
	width: auto !important;
	color:#6c6c6c !important;
}

.Content .PostDetails li {
	float: left;
	padding: 0 15px 0 20px;
}

.Content .tplContent, .Content .tplContentList {
	padding: 5px 15px;
}

.Content ul {
	clear: both;
}

.Content ul li {
	line-height: 120%;
	padding: 2px 0 2px 15px;
}

.ContentModulesContainer, .listRow, .BodyContent {
	clear: both;
}

.ContentPostDetails {
	margin: 10px 0;
}

.ContentPostDetails li {
	display: inline;
	float: left;
}

del {
	text-decoration: line-through;
}

.FeedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 20px;
	text-decoration: none;
}

fieldset {
	margin: 5px 0;
	padding: 20px;
}

.first {
	text-align: left;
}
.footerwrap {
    position: relative;
    z-index: 2;
}
#Footer {
	font-family: "Lucida Grande",Arial,Helvetica,sans-serif;position:relative;
	font-size: 10.4px;
	line-height: 130%;
	margin: 0 auto;
	text-align: left;
	width: 940px;
	background:url(../images/common/footerBG.jpg) repeat-x left bottom;
	height:247px;
	border-width:1px 1px 0 1px;
	border-style:solid;
	box-shadow:0 11px 11px rgba(107,107,107,0.3);
	text-transform:uppercase;
}

/*#Footer > div{float:left;width:933px;padding:10px 0 37px 10px}
#Footer > div .tplvar-listitem-title{display:block;padding:4px 4px 4px 12px!important}
#Footer > div .tplcond-listitem-ifnotlast{display:none}*/
#FooterText > p { display:none;}

#debug{display:none}

#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited {
	margin: 0;
	padding:0;
	text-decoration: none;
}
#Footer h2 {
	color: #666;
	font: 1.3em 'futuralt_book';
	text-transform:uppercase;
	font-weight:300;
	margin:0;
	padding:0 0 6px;
	background:url(../images/common/footertitlebg.png) no-repeat left bottom;	
}
#Footer li { list-style-type:none; padding:5px 0 5px 10px;}

.Footer_1, .Footer_2 { width:176px; float:left; padding:33px 25px 0 42px;}
.Footer_1 h2, .Footer_2 h2 {padding:0 0 6px 10px !important;}

.Footer_3 { width:138px; float:left; padding-left:53px;}
.Footer_4 { float:right; width:190px; background:url(../images/common/footerformseparator.jpg) no-repeat left top #f1f5f6; padding:28px 26px 0 45px; }
.Footer_4 textarea, .Footer_4 input[type="text"] { border:1px solid #a8a8a8; border-radius:3px; color:#a1a1a1; width:92.5%;font-size: 1.2em;resize:none;padding: 6px;}
.Footer_4 input[type=submit] { border:0; background:url(../images/common/footerformbtnbg.jpg) no-repeat left top; text-indent:-99999999px; width:82px; height:24px; cursor:pointer; float:right;}

/*#FooterList.Block1 {
	float: left;
	padding-left: 20px;
}

#FooterList.Block2 {
	float: right;
}

#FooterText {
	width: 850px;
}

#FooterText.Block1 {
	float: left;
}

#FooterText.Block2 {
	float: right;
}*/

/*.Footer_1 {
	width:300px;
	display: inline-block;
	padding-left: 50px;
	padding-bottom: 40px;
	line-height:140%;
	list-style: none;
	list-style-image: none;
	float: left;
}



#Footer.Footer_1 a:link, #Footer.Footer_1 a:visited, #Footer.Footer_2 a:link, #Footer.Footer_2 a:visited {   
	color: #FFFFFF;

}
	

.Footer_1 li a {
	font-size: 1em;
	font-weight:300;
	background: url(../images/bullet_footer.png);
	background-repeat: no-repeat;
	background-position: 0.5em;
	padding-bottom: 8px;
	

}

#Footer.Footer_1 a:hover, #Footer.Footer_1 a:active, #Footer.Footer_2 a:hover, #Footer.Footer_2 a:active {   
color: #666;
    text-decoration: none;
	
}


#Footer.Footer_1 a:hover,

{   
color: #666;
    text-decoration: none;
	
}


.Footer_1 h2, .Footer_2 h2 {
	color: #666666;
	font-size: 1.8em;
	text-transform:uppercase;
	font-weight:300;
	margin-bottom: 3px;
	margin-left: -10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

.Footer_2 {
	width:250px;
	display:inline-block;
	margin-left:5x;
	font-weight:300;
	padding-left: 20px;
	padding-bottom: 40px;
	line-height:140%;
	list-style: none;
	list-style-image: none;
	float: left;
}


.Footer_2 li a {
	font-size: 1em;
	font-weight:300;
	background: url(../images/bullet_footer.png);
	background-repeat: no-repeat;
	background-position: 0.5em;
	

}

.Footer_3 {
	width:155px;
	display:inline-block;
	margin-left:5px;
	font-weight:300;
	padding-bottom: 20px;
	float: left;
}
.Footer_3 img {
	margin-right: 5px;
}
#Footer a:hover {
	text-decoration: underline;
}
#Footer li {
	padding-bottom: 3px;
}*/
strong, th, thead td, h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}

sub {
	vertical-align: sub;
}

sub, sup {
	vertical-align: baseline;
}
form {
	margin: 0 0 20px 0;
	padding: 0;
}

h1 {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif; font-style: normal;font-weight: normal;font-size:27px;text-transform:none;color: #1d5b9d;letter-spacing: -1.2px; font-style:normal; line-height:1.1em;;
}

h2 {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif; font-size:13px;text-transform:uppercase;color: #5c686f;letter-spacing: -0.5px; font-style:normal;;
}


h2 em {
	font-size: 1.2em;
}

h2.tplvar-author-name {
	font-size: 1.8em;
	font-weight: 700;
}
.Content h2.tplvar-content-title { padding-top:0;}

h3 {
	font:11px 'futuralt_book', "Lucida Grande", Arial, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing: -0.5px; 
	margin-bottom:8px;;
}

h3.tpllang-ContentByAuthor {
	font-size: 1.3em;
	font-weight: 700;
}

h4 {
	font-size: 1em;
}

h5 {
	font-size: 1em;
}

h6 {
	font-size: 1em;
}

#Header {
	height: 105px;
	width: 966px;
}

#Header h1 {
	padding: 52px 0 0 78px;
	position: absolute;
	display:none
}

#Header h1 a {
	font-family: 'Trebuchet Ms', tahoma, arial, sans-serif;
	font-size: 2.5em;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 130%;
	text-decoration: none;
	text-transform: uppercase;
}

.headerBgImage {
	background-position: 0% 9px;
	background-repeat: no-repeat;
}

.HighlightedLink a {
	font-size: 0.9em;
	font-weight: bold;
	padding: 0 0 3px 8px;
	text-decoration: none;
}

.HorizontalFormContainer dd {
	margin-bottom: 5px;
	margin-left: 130px;
}

.HorizontalFormContainer dt {
	clear: left;
	float: left;
	margin: 0 0 5px 0;
	width: 130px;
}

.HorizontalFormContainer p.Submit {
	margin: 0 0 0 130px;
}

hr {
	border-top: 1px solid #A8A288;
	height: 1px;
}

html {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	color:#6c6c6c;
	line-height: 15px;
	font-size: 10.4px;
	font-style: normal;

}

html[xmlns] .clearfix {
	display: block;
}

.HtmlBlock p {
	border-top: 1px solid #e8e8e8;
	margin: 0 20px;
	padding: 5px 0 12px 0;
}

input, textarea, select {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 5px 0 5px 0;
	padding: 3px;
}

.Left {
	float: left;
	padding: 0 0 0 0;
	width: 238px;
	/*font:14px/1em 'futuralt_book';*/
}

.Left h2, .Right h2 {
	font: 1.85em/120% 'futuralt_book', arial, sans-serif;
	/*font-family: arial, sans-serif;
	font-size: 1.2em;
	line-height: 120%;*/
	margin:0;
	padding:1px 6px 5px 28px;
	text-transform:none;
	font-weight:normal;
	/*font-size:21px;
	padding-bottom:6px*/
}

.Left li a, .Right li a {
	display: block;
	padding-left: 10px;
}

.Left li a:hover, .Right li a:hover,
.Left li:hover a {
	text-decoration: none;
	color:#1D5B9D !important;
}

.Left li, .Right li {
	margin: 0;
	padding: 0;
}

.Block-List{background-color:#f8fafc}

.Left li{padding-left:20px;text-transform:uppercase;border-bottom:1px solid #e0e4e8}
.Left li:hover, .Left li.currentItem {background:url(../images/grad.jpg) repeat-y 2px top}
/*.Left li.First { padding-top:20px;}*/

.Left .SideBox, .Right .SideBox {
	margin-bottom: 6px;
}

.Left .tplImage, .Right .tplImage {
	margin: 10px 12px;
}

.Left ul li a, .Right ul li a {
	padding: 5px 25px;
	line-height:1.8em;
}

.Left ul li li a, .Right ul li li a {
	background-position: 18px 11px;
	padding-left: 27px;
}

.Left ul li li li a, .Right ul li li li a {
	background-position: 28px 11px;
	padding-left: 37px;
}

.Left ul, .Right ul {
	margin:0;
	padding: 0;
}

.Left li ul{display:none}

legend {
	font-family: 'trebuchet ms', arial, sans-serif;
	font-size: 1.3em;
	font-weight: 700;
	margin: 5px 0 0 0;
	padding: 0 5px 0 5px;
}

li.CommentsContentListDetails {
	line-height: 120%;
	padding: 5px 20px !important;
}

li.ContentAuthors {
	line-height: 120%;
	padding: 5px 20px !important;
	text-decoration: none;
}

li.ContentAuthors a {
	text-decoration: underline;
}

li.ContentCategories {
	line-height: 120%;
	padding: 5px 20px !important;
	text-decoration: none;
}

li.ContentCategories a {
	text-decoration: underline;
}

li.ContentCategories a:hover {
	text-decoration: none;
}

li.ContentPublishDate {
	line-height: 120%;
	padding: 5px 20px !important;
}

li.ContentType {
	line-height: 120%;
	padding: 5px 20px !important;
}

.listRow {
	margin: 0;
}

.listSummary {
	clear: both;
}

.listSummary li {
	padding-left: 10px;
}

li.tplAuthors a:hover {
	text-decoration: none;
}

#Logo {
	float: left;
	line-height: 130%;
	position: absolute;
	width: 319px;
	height: 53px;
	margin-top: 31px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 21px;
}

#Menu {
	position: absolute;
	top: 0;
	right: 4px;
}

#Menu li {
	float: left;
	list-style: none;
	margin: 0 0 0 14px;
	padding: 0;
	position: relative;
}

#Menu li a {
	display: block;
	color:#1d5b9d !important; 
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold;letter-spacing: -0.5px;line-height: 1.8em; margin-right:12px; text-decoration:none;
	padding: 3px 0;
	text-transform: uppercase;
}

#Menu li ul {
	float: left;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 27px;
	width: 160px;
	z-index: 1;
}

#Menu li ul li {
	clear: both;
	margin: 0 !important;
	text-align: left;
}

#Menu li ul li a {
	font-size: 1em;
	font-weight: normal;
	height: auto;
	padding: 2px 20px 0;
	text-transform: none;
	width: 120px;
}

#Menu li ul li a, #Menu li.over li a {
	text-decoration: none !important;
}

#Menu li:hover ul, #Menu li.over ul {
	display: block;
	color:#25ad98;
}

#Menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#Menu ul > li > ul > li > ul {
	left: 150px;
	position: absolute;
	text-align: left;
	top: 0;
}

#Menu ul a {
	display: block;
	position: relative;
}

#Menu ul li {
	float: left;
	position: relative;
}

#Menu ul li li li:hover ul, #Menu ul li li li.sfHover ul {
	left: 10em;
	top: 0;
}

#Menu ul li li:hover li ul, #Menu ul li li.sfHover li ul {
	top: -999em;
}

#Menu ul li li:hover ul, #Menu ul li li.sfHover ul {
	left: 15em !important;
	top: -1px !important;
}

#Menu ul li:hover {
	visibility: inherit;
	z-index: 300000;
}

#Menu ul li:hover li ul, #Menu ul li.sfHover li ul {
	top: -999em;
}

#Menu ul li:hover ul, #Menu ul li.sfHover ul {
	left: 0;
	top: 28px;
	z-index: 99;
}

#Menu ul ul {
	position: absolute;
	top: -999em;
	width: 15em;
}

#Menu ul ul li {
	width: 100%;
}

#Menu ul, #Menu ul * {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menuwrapper {
	clear: both;
	height: 44px;
	margin: 62px 2px 0 280px;
}

p {
	margin: 0 0 5px 0;
}

q {
	quotes: "" "";
}

.Right {
	float: right;
	padding: 65px 10px 0 0;
	width: 256px;
	border-top: 1px solid #eee;
}

.RSSBlock {
	padding: 0;
}

.RSSBlock h2 {
	padding: 0 0 0 10px;
}

.RSSBlock h2 a {
	display: block;
	font-size: .75em;
	height: 32px;
	padding: 20px 0 5px 45px !important;
}

.Search {
	margin: 0 0 3px 0;
	padding: 0;
	padding-bottom: 10px;
}

.Search form {
	padding: 0 20px;
}

.Search p {
	font-size: 1.1em;
	margin-top: -53px;
}

.Search p a {
	padding-left: 20px;
}

.SearchGoButton {
	margin-left: 104px;
}

.SearchToggleLinkShow, .SearchToggleLinkHide {
	font-size: .8em;
}

select option {
	padding: 0 10px;
}

#Slogan {
	font-size: 1em;
	left: 80px;
	position: relative;
	top: 45px;
	width: 400px;
	display:none
}

.Small {
	font-size: .8em;
}

small, sup, sub {
	font-size: 85%;
}

#smallSearch_Query {
	padding-left: 20px;
	width: 155px;
}

.Summary li {
	border-top: 1px solid #e8e8e8 !important;
	margin: 0;
	padding: 5px 0 15px 0 !important;
}

.Summary li a {
	padding: 0 !important;
	text-decoration: underline;
}

.Summary li a:hover {
	text-decoration: none;
}

.Summary small {
	display: block;
	font-size: 1.1em;
	font-weight: 700;
	padding: 0 0 5px 0;
}

sup {
	vertical-align: super;
}

table {
	border-collapse: 1px;
	margin: 0 0 20px 0;
	padding: 0;
	width: 100%;
}

td {
	padding: 4px 10px 4px 10px;
	vertical-align: top;
}

.Testimonial {
	margin: 10px 0;
	padding: 5px 20px;
}

.Testimonial_content {
	text-align: center;
}

th {
	padding: 6px 10px 6px 10px;
	text-align: center;
	vertical-align: top;
}

th a img {
	margin: 0 0 10px 0;
	text-decoration: none;
}

th p {
	margin: 5px 0 5px 0;
}

.tplAdvancedSearchURL {
	text-decoration: underline;
}

.tplAuthorImage {
	margin: 5px 15px 15px 15px;
}

.tplPreviousLink, .tplNextLink {
	text-decoration: none;
}


.tplWidthColumns1 {
	width:100%;
}

.tplWidthColumns2 {
	width: 698px;
	-moz-box-shadow:-3px 5px 5px #DEDEDE; -webkit-box-shadow:-3px 5px 5px #DEDEDE; box-shadow:-3px 5px 5px #DEDEDE;
}

.tplWidthColumns3 {
	width: 432px;
	-moz-box-shadow:-3px 5px 5px #DEDEDE; -webkit-box-shadow:-3px 5px 5px #DEDEDE; box-shadow:-3px 5px 5px #DEDEDE;
}

.TwitterBlock h2 a {
	display: block;
	font-size: .8em;
	height: 32px;
	padding: 20px 0 5px 45px !important;
}

ul, ol, dir, menu {
	list-style: none;
}

.VerticalFormContainer dd {
	margin-bottom: 6px;
	margin-left: 0;
}

.White {
	margin: 0 0 3px 0;
	padding-bottom: 10px;
}

.White p {
	padding: 0 20px;
}
.padder20 { padding: 20px;}


/*   NEW STYLES   */


div.content {
    display: block;
    float: left;
    width: 698px;
}
div.content div.introHead {
	/* background-image: url("../images/common/introHeadBG.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;*/
    display: block;
	height: 115px;
	overflow: hidden;
	padding-bottom: 0;

}
div.content div.introHead h1 {
    margin: 48px 30px 0 26px;
    padding-bottom: 0;
}
div#frontBanner {
    background-image: url("../images/common/banner-fr.jpg");
    background-repeat: no-repeat;
    height: 322px;
    margin: 0px 26px 0;
    position: relative;
    width: 646px;
	margin-bottom: 26px;
}
#frontPanel {
	background-image: url("../images/common/frontPanelBG.png");
	display: block;
	height: 313px;
	position: absolute;
	right: 5px;
	top: 4px;
	width: 210px;
	z-index: 10;

}
#frontPanel p {
	font-family:"Myriad Pro";
	color: #FFF !important;
	line-height: 15px;
	padding-top: 45px;
	padding-right: 25px;
	padding-left: 25px;
	font-size: 13px;
	font-weight: lighter;
	
}
div.rightColumn {
	background-color: #F8FAFC;
	border-left: 1px solid #DCDCDC;
	display: block;
	float: left;
	height: auto !important;
	min-height: 238px;
	overflow: visible;
	width: 237px;
	padding-bottom: 60px;
}
div.rightColumnHead {
    background-image: url("../images/common/rightColumnBG.jpg");
    background-repeat: no-repeat;
    display: block;
    height: 24px;
    left: -1px;
    overflow: hidden;
    position: relative;
    width: 237px;
}
div.rightColumn div.hr {
    background: url("../images/common/rightColumnSplitter.jpg") no-repeat scroll center center #D6D8DA;
    height: 1px;
    margin-bottom: 16px;
    margin-top: 16px;
}
div.rightColumn p {
	line-height: 15px;
	font-family:"Myriad Pro";
	font-size:12px;
	margin-top: 18px;
}
div.rightColumn h2 {font-size:16px; letter-spacing: -0.5px;}
#contactColumn h2 {
    color: #3BA796;
	letter-spacing: -1.2px;
}
/*div.rightColumn h2, div.rightColumn h3, div.rightColumn p, .arrow {
    margin-left: 16px;
    margin-right: 16px;
	
}*/
div.rightColumn a {text-decoration: none;}
div.rightColumn .arrow {
    background-image: url("../images/common/arrow.gif");
    background-position: 0 2px;
    background-repeat: no-repeat;
    color: #1D5B9D;
    display: block;
    font-size: 11px;
    overflow: visible;
    padding-left: 22px;
    text-decoration: none;
	
}
.arrow-teal a {
	background-image: url("../images/common/linkArrow.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #FFFFFF !important;
    display: block;
    float: left;
    font-size: 16px;
    line-height: 38px;
    margin-left: 20px;
    overflow: visible;
    padding-left: 48px;
    text-decoration: none;
}
	
#contactColumn {padding-bottom: 20px;}
.teal {color:#3BA796;}
.contact-dot .Content p {
	font-size: 2px !important;
	color: #FFF !important;
	margin: 0px;
	padding: 0px;
}